/*     523435 : 타이틀 텍스트      */
.title__523435__ {font-size:0}
.title__523435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__523435__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__523435__.style_top p {padding-top:10px}
.title__523435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__523435__.style_right p {padding-right:14px}
.title__523435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__523435__.style_bottom p {padding-bottom:12px}
.title__523435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__523435__.style_left p {padding-left:14px}
.title__523435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__523435__.style_circle1 p {padding-left:18px}
.title__523435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__523435__.style_circle2 p {padding-left:18px}
.title__523435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__523435__ p {font-size:24px}
	.title__523435__.style_top p:before {width:24px}
	.title__523435__.style_right p:before {height:24px}
	.title__523435__.style_bottom p:before {width:24px}
	.title__523435__.style_left p:before {height:24px}
}

/*     525075 : 공백      */
.empty__525075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__525075__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__525075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__525075__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__525075__ {height:40px}
}

/*     523455 : 장문 텍스트      */
.textarea__523455__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__523455__ p {font-size:18px}
}

/*     523445 : 공백      */
.empty__523445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__523445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__523445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__523445__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__523445__ {height:40px}
}

/*     525065 : 이미지 (비율형)      */
.img_ratio__525065__ {max-width:100%;vertical-align:top}
.img_ratio__525065__ * {box-sizing:border-box}
.img_ratio__525065__ a {display:block;vertical-align:top}
.img_ratio__525065__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__525065__ img {width:auto}
}

/*     523465 : 공백      */
.empty__523465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__523465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__523465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__523465__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__523465__ {height:40px}
}

/*     523475 : 타이틀 텍스트      */
.title__523475__ {font-size:0}
.title__523475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__523475__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__523475__.style_top p {padding-top:10px}
.title__523475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__523475__.style_right p {padding-right:14px}
.title__523475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__523475__.style_bottom p {padding-bottom:12px}
.title__523475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__523475__.style_left p {padding-left:14px}
.title__523475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__523475__.style_circle1 p {padding-left:18px}
.title__523475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__523475__.style_circle2 p {padding-left:18px}
.title__523475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__523475__ p {font-size:24px}
	.title__523475__.style_top p:before {width:24px}
	.title__523475__.style_right p:before {height:24px}
	.title__523475__.style_bottom p:before {width:24px}
	.title__523475__.style_left p:before {height:24px}
}

/*     523485 : 장문 텍스트      */
.textarea__523485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__523485__ p {font-size:18px;line-height:1.65em;}
}

/*     523495 : 타이틀 텍스트      */
.title__523495__ {font-size:0}
.title__523495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__523495__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__523495__.style_top p {padding-top:10px}
.title__523495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__523495__.style_right p {padding-right:14px}
.title__523495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__523495__.style_bottom p {padding-bottom:12px}
.title__523495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__523495__.style_left p {padding-left:14px}
.title__523495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__523495__.style_circle1 p {padding-left:18px}
.title__523495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__523495__.style_circle2 p {padding-left:18px}
.title__523495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__523495__ p {font-size:24px}
	.title__523495__.style_top p:before {width:24px}
	.title__523495__.style_right p:before {height:24px}
	.title__523495__.style_bottom p:before {width:24px}
	.title__523495__.style_left p:before {height:24px}
}

/*     523505 : 장문 텍스트      */
.textarea__523505__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__523505__ p {font-size:18px;line-height:1.65em;}
}

/*     523565 : 공백      */
.empty__523565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__523565__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__523565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__523565__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__523565__ {height:40px}
}

